- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Geode.cpp File Reference

`#include "osg/Geode"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Geode.cpp:

## Functions
bool | Geode_readLocalData (Object &obj, Input &fr)
bool | Geode_writeLocalData (const Object &obj, Output &fw)
## Variables
RegisterDotOsgWrapperProxy | g_GeodeProxy (new osg::Geode,"Geode","Object Node Geode",&Geode_readLocalData,&Geode_writeLocalData)

## Function Documentation

bool Geode_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Geode_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_GeodeProxy(new osg::Geode,"Geode","Object Node Geode",&Geode_readLocalData,&Geode_writeLocalData)